@echo off
echo Clearing!
netsh interface portproxy delete v4tov4 listenaddress=0.0.0.0 listenport=2106
echo Setting up!
netsh interface portproxy add v4tov4 listenaddress=0.0.0.0 listenport=2106 connectaddress=185.234.210.68 connectport=2107
pause